LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XDispatch.idl File Reference

Go to the source code of this file.

## Classes
interface | XDispatch
| serves state information of objects which can be connected to controls (e.g. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.